#airbrushsignmagiccomau p a:hover  {
   font-style: italic;
}

#airbrushsignmagiccomau p a  {
   font-style: Normal;
   color: #FFFFFF;
   text-decoration: none;
   font-weight: bold;
}

#airbrushsignmagiccomau p  {
   font: bold 22px/26px Arial;
   margin: 0px;
   color: #FFFFFF;
   padding-bottom: 1px;
   text-align: center;
}

#airbrushsignmagiccomau  {
   visibility: visible;
   position: absolute;
   left: 173px;
   top: 602px;
   z-index: 2;
   width: 343px;
}

#emailpanel  {
   background: url(contactmedia/emailpanel.png) no-repeat;
   visibility: visible;
   position: absolute;
   left: 178px;
   top: 598px;
   z-index: 1;
   width: 333px;
   height: 40px;
}

#infotext p  {
   font: bold 17px/20px Arial;
   margin: 0px;
   padding-bottom: 23px;
   text-align: center;
   color: #AEFEF0;
}

#infotext  {
   visibility: visible;
   position: absolute;
   left: 106px;
   top: 223px;
   z-index: 1;
   width: 476px;
}

